{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">

    <title>Buenos Aires - Bodega</title>

</head>

<body>
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-3">

                <h1 style="font-size: 72px; font-weight: bold" class="text-center">Login</h1>

                <form action="/auth/" method="POST">
                    {% csrf_token %}
                    <div class="form-group">
                        <label for="username">Usuario</label>
                        <input type="text" name="username" id="username" placeholder="Usuario" autofocus class="form-control">
                        <br>
                        <label for="pass">Contraseña</label>
                        <input type="password" name="pass" id="pass" placeholder="Contraseña" class="form-control">
                        <br>
                        <input type="submit" value="Iniciar Sesión" class="btn btn-dark">

                    </div>


                </form>
            </div>
        </div>
    </div>

</body>

</html>